## seekwatcher 0.12%2Bhg20091016

=== debian/watch ===
# uscan(1)
# Use "debian/rules get-orig-source" to get orig.tar

version=3

opts=\
dversionmangle=s/\+hg\d+// \
 https://oss.oracle.com/~mason/seekwatcher/seekwatcher-([0-9.]+)\.tar\.(?:gz|bz2|xz)
